a{
	  text-decoration: none;
	margin:20px;
font-size:30px;
color:white;
}
#menu{

	color:white;
	width:100%;
	background:linear-gradient(#385868,#234463);
	  text-align:center;
}
h1{
	color:white;
	font-size:50px;
}
p.pfp{
	z-index:-1;
	top:180px;
	background:linear-gradient(#385868,#234463);
padding:30px;
	width:100%;
	font-size:30px;
	position:absolute;
	color:white;
	text-align:center;
	border-radius:80px;

}
p.pdp{
	z-index:-1;
	background:linear-gradient(#385868,#234463);
     top:300px;
	width:100%;
	font-size:30px;
	position:absolute;
	color:white;
	text-align:center;
	border-radius:80px;

}
body{
	background:linear-gradient(#BCD3F2,#76ACD3)
}
img.nine{
	border-radius:80px;
	position:absolute;
	top:450px;
	right:100px;
}
p.php{
	background:linear-gradient(#385868,#234463);
	top:700px;
	width:100%;
	font-size:30px;
	position:absolute;
	color:white;
	text-align:center;
	border-radius:80px;
}
p.pkp{
	background:linear-gradient(#385868,#234463);
	top:800px;
	width:100%;
	font-size:30px;
	position:absolute;
	color:white;
	text-align:left;
	border-radius:80px;
}
p.plp{
	width:100%;
	font-size:30px;
	position:absolute;
		color:white;
		text-align:left;
		top:1070px;
}
img.ten{
	border-radius:80px;
	position:absolute;
	top:850px;
	right:100px;
}
body  #menu ul li ul {
 display: none;
} 
#menu {
	
 width: 100%;
 font-size: 12pt;
 
}
#menu ul {
	
 margin: 0px;
 padding: 0px;
}
#menu li {
	background:linear-gradient(#234463,#385868);
	text-align:center;
 position: relative;
 width: 31.3%;
 float: left; 
 list-style-type: none; 
 padding:1%;
}
#menu ul li ul {
 margin: 0px;
 position: absolute;
 left: -1px;
 width: 100%;
}
#menu ul li ul li {
 width: 100%;
}

#menu ul li:hover ul  {
 display: block;
}
#menu ul li ul:hover  {
 display: block;
}

